<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="There are no cheats for this Mechanical type"/>
  <cheat desc="game. Cheats may not even be possible for"/>
  <cheat desc="this game. If you've made some cheats for this"/>
  <cheat desc="game then please post them on the cheat forums."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
